# French translation of Node access user reference (7.x-3.9)
# Copyright (c) 2012 by the French translation team
#
msgid ""
msgstr ""
"Project-Id-Version: Node access user reference (7.x-3.9)\n"
"POT-Creation-Date: 2012-08-20 04:21+0000\n"
"PO-Revision-Date: YYYY-mm-DD HH:MM+ZZZZ\n"
"Language-Team: French\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n>1);\n"

msgid "Delete"
msgstr "Supprimer"
msgid "Priority"
msgstr "Priorité"
msgid "none"
msgstr "aucun(e)"
msgid "Update"
msgstr "Mettre à jour"
msgid "View"
msgstr "Voir"
msgid "View arguments"
msgstr "Arguments de la vue"
msgid "Always"
msgstr "Toujours"
msgid "Unpublished nodes"
msgstr "Nœuds dépubliés"
msgid "Provide a comma separated list of arguments to pass to the view."
msgstr ""
"Fournir une liste d'arguments, séparés par des virgules, à passer "
"à la vue."
